### Property

# WebKit HitTestResult:media-uri

#### Declaration

    property media-uri: utf8 [ read, write, construct-only ]

#### Description [src]

The URI of the media if flag `WEBKIT_HIT_TEST_RESULT_CONTEXT_MEDIA` is present in `WebKitHitTestResult:context`.

Type: | `gchar*`

Getter method | `webkit_hit_test_result_get_media_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes